@echo off
setlocal ENABLEDELAYEDEXPANSION

:MENU
echo.
echo Which server you want to play on?
echo 1 - L2Exay Official
echo 2 - L2Exay Beta
echo.
set /p option=Select one option (1 or 2): 

if "%option%"=="1" goto OFFICIAL
if "%option%"=="2" goto BETA

echo.
echo Not a valid option. Select 1 o 2.
goto MENU

:OFFICIAL
echo.
echo Configuring L2Exay Official...
if exist l2.ini del l2.ini
copy /Y sc\of.ini l2.ini >nul
echo Config changed to Official
goto END

:BETA
echo.
echo Configuring L2Exay Beta...
if exist l2.ini del l2.ini
copy /Y sc\beta.ini l2.ini >nul
echo Config changed to Beta
goto END

:END
echo.
echo Configuration done Enjoy!
pause